Subject: Job | Tech Support Remote Screening
From: SONBIR <[email-masked]>
To: [email-masked]
Date: Sun, 7 Feb 2021 20:56:45 +0530

Hi HR Team, I have 6 years experience at IT industry? currently working in sniperindia Pvt Ltd. I am multi-tasking person who can handle process easily . I am looking for job change PFA my resume for your reference.

Reply by :
SONBIR
Sn it administrator at Sniperindia
CTC : Rs. 6.60 | Location : Gurgaon
Keyskills : it hardwere and networking,email support,windows troubleshooting,laptop support,application software support,device installation,System Administrator,CCNA,Linux Support Engineer,Active Directory Administration,Mac OS X,Websense,Netskope webproxy

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.